G21-Learning-2024 - Feature #1215

Week 11 Assignment
12/05/2024 02:08 PM - GENKI MATSUNAGA

Status: Closed Start date: 12/27/2024

Priority: High Due date: 01/15/2025

Assignee: % Done: 50%

Category: Estimated time: 300.00 hours

Target version: Spent time: 0.00 hour

Description

Genki Matsunaga

Related issues:

Related to Feature #1214: Week 11 Assignment Closed 12/19/2024 01/11/2025
Related to Feature #1212: Week 11 Assignment Closed 12/05/2024 12/26/2024

History

#1 - 12/05/2024 02:17 PM - GENKI MATSUNAGA
- Related to Feature #1214: Week 11 Assignment added

#2 - 12/05/2024 02:17 PM - GENKI MATSUNAGA
- Related to Feature #1212: Week 11 Assignment added

#3 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
